Source: golang-golang-x-oauth2
Version: 0.0~git20161103.0.36bc617-2
Severity: serious
Justification: Policy 7.6

Hi,

the new package golang-golang-x-oauth2-google-dev missed Breaks against the 
previous
package revision:

<cut>
$ sudo dpkg -i 
golang-golang-x-oauth2-google-dev_0.0~git20161103.0.36bc617-3_all.deb 
Selecting previously unselected package golang-golang-x-oauth2-google-dev.
(Reading database ... 673099 files and directories currently installed.)
Preparing to unpack 
golang-golang-x-oauth2-google-dev_0.0~git20161103.0.36bc617-3_all.deb ...
Unpacking golang-golang-x-oauth2-google-dev (0.0~git20161103.0.36bc617-3) ...
dpkg: error processing archive 
golang-golang-x-oauth2-google-dev_0.0~git20161103.0.36bc617-3_all.deb 
(--install):
 trying to overwrite 
'/usr/share/gocode/src/golang.org/x/oauth2/google/appengine.go', which is also 
in package golang-golang-x-oauth2-dev 0.0~git20161103.0.36bc617-1
Errors were encountered while processing:
 golang-golang-x-oauth2-google-dev_0.0~git20161103.0.36bc617-3_all.deb
</cut>

Best,
DS
 
-- System Information:
Debian Release: stretch/sid
  APT prefers testing
  APT policy: (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 4.7.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.utf8, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to